/* #Menu items
================================================== */

	.custom-nav-header						{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: left; }
	.custom-nav-selected					{ }
	.custom-nav-path-selected				{ }
	.custom-first							{ }

	.facebook-holder						{ margin:80px auto 0 auto; }
	
	.mobile-navigation-header			 	{ width:auto; margin:0 auto; background-color:#222222; padding:.25em 0; height:auto; overflow:visible;  }
	.mobile-navigation						{ text-align:center; }
	
	.wrapper								{ width:auto; height:auto; margin:0 auto; }
	.navigation								{ background-image:url(http://mccourtsgarden.com.au/themes/lifestyle1/images/navigation.png); background-repeat:repeat-x; height:58px; margin-top:.9em; padding-top:.6em; }
	.footer-image							{ background-image:url(http://mccourtsgarden.com.au/themes/lifestyle1/images/footer-background.png); height:85px; width:100%; clear:both; padding-top:2em; margin-top:15px; }
	
	
/* #Page items
================================================== */	
	.strong-item							{ color:#ffffff; font-size:1.15em; font-weight:normal; line-height:1.5em; text-align:left; margin:.35em 0; }
	.subtext								{ font-size:.9em; font-style:italic; color:#666666; margin-top:.25em; line-height:1.25em; }


/* #Links
================================================== */
	
	a:link 									{ color:#675531; text-decoration: none; }
	a:visited 								{ color:#675531; text-decoration: none; }
	a:hover, a:focus 						{ color:#4a381e; text-decoration: underline; }
	p a, p a:visited 						{ color:#675531; line-height: inherit; }
	
	.footerlink:link 						{ color:rgb(230,222,178); text-decoration: none; }
	.footerlink:visited 					{ color:rgb(230,222,178); text-decoration: none; }
	.footerlink:hover					 	{ color:rgb(230,222,178); text-decoration: underline; }
	.footerlink:active	 					{ color:rgb(230,222,178); text-decoration: underline; }
	
	.dirtlink								{ background-image:url(http://mccourtsgarden.com.au/themes/lifestyle1/images/link-bg.png); background-repeat:repeat-x; padding:10px; line-height:25px;
											-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
	.dirtlink:link							{ color:rgb(230,222,178); text-decoration: none; }
	.dirtlink:visited						{ color:rgb(230,222,178); text-decoration: none; }
	.dirtlink:hover							{ color:rgb(230,222,178); text-decoration: none; }
	.dirtlink:active						{ color:rgb(230,222,178); text-decoration: none; }
	

/* #Custom page elements
================================================== */

	
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin:0 .5em 1.5em .5em;
	  line-height: normal;
	  padding: .5em 1em;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Custom page elements
================================================== */

	
	.container-background					{ background-color:rgba(00, 00, 00, .50); }
	
	.spacer									{ margin-bottom:30px; width:auto; height:10px; clear:both; }

	

	.custom-header 							{ width:auto; margin:auto; padding:3em; /* customize_header_background */ background-color: #ffffff; /* customize_header_background */ }
	.custom-body 							{ width:auto; margin:auto; padding:3em; /* customize_body_background */ background-color:#ffffff; /* customize_body_background */ }
	.custom-footer 							{ margin:auto; border-top: 1px solid #333333; height:100px; width:100%; clear:both; padding-top:1em; margin-top:15px;
											  /* customize_footer_background */ background-color: #191919; /* customize_footer_background */ }			 
	.push									{ height:100px;  padding-top:1em; clear: both; }
	#page									{ min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -121px; padding-bottom:-1em; }




	.img, img 								{ max-width: 100%; height: auto; border:0; }
	a 										{ cursor:pointer}
	.full-width-container					{ width: auto; height: auto; margin:0px auto 0px auto; position: relative; z-index:1; }
	.hero									{ position:absolute; left:50%; top:50px; margin-left:-25%; z-index:10; width:50%; height:auto; }
	.hero-large								{ font-family:Arial, Helvetica, sans-serif; font-size:32px; color: #ffffff; font-weight:normal; line-height: 40px; text-shadow: 2px 2px 5px #000; }
											
	.hero-link:link							{ padding:10px; background-color:#00adef; color:#ffffff; border:1px solid #40c2f3; text-decoration:none;
												-moz-border-radius: 15px;
												border-radius: 15px;
												-webkit-box-shadow: 0 10px 15px 0px rgba(0,0,0,0.3);
												   -moz-box-shadow: 0 10px 15px 0px rgba(0,0,0,0.3);
												        box-shadow: 0 10px 15px 0px rgba(0,0,0,0.3); }
											
	.hero-link:visited 						{ color: #ffffff; text-decoration:none; padding:10px; background-color:#00adef; }
	.hero-link:hover 						{ color: #ffffff; text-decoration:none; padding:10px; background-color:#40c2f3; border:1px solid #ffffff; }
	.hero-link:active						{ color: #ffffff; text-decoration:none; padding:10px; background-color:#00adef; }
	
	.more:link								{ color:#00adef; text-decoration:underline; }
	.more:visited							{ color:#00adef; text-decoration:underline; }
	.more:hover								{ color:#333333; text-decoration:underline; }
	.more:active							{ color:#00adef; text-decoration:underline; }
		
	.app-button								{ float:left; height:auto; font-size:.75em; text-align:center; color:#CCCCCC; margin:2.5em 0 2.5em 0; }